English Amiga Board


Go Back   English Amiga Board > Support > New to Emulation or Amiga scene

 
 
Thread Tools
Old 17 August 2002, 00:09   #1
Unregistered
 
Posts: n/a
Newicons and glowicons

I have these icons when I have download a whdload program can I use them without owning os 3.5 or greater?
cos all im getting at the moment are little boxes if I try to use them. can I get pretty icons using workbench 3.1?
 
Old 17 August 2002, 00:26   #2
Frog
Junior Member

Frog's Avatar
 
Join Date: Aug 2001
Location: France
Posts: 1,341
Glowicon can only be used with OS3.5+
On lower version you can use PygmIcons_NI or NX but you need to have NewIcon installed on your sys. Do a search for "NewIcons46" on aminet.
When it's not installed you only see little square.

Most of the icon can be used directly with WHDLoad games/demos but some can ask to change tooltypes.
You can also use a tool such as UpdateNewIcon (on aminet) to copy an icon to another one.
Frog is offline  
Old 17 August 2002, 01:10   #3
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,517
Quote:
Originally posted by Frog
Glowicon can only be used with OS3.5+
I have a shitload of Glowicons and they work with my OS3.0+NewICons setup.

As Korodny once told me, "Glowicons" is just a style of creating icons. There are loads of NewIcon icons in Glowicons style. And you can use them provided you run NewIcons, Scalos or OS3.9. The OS 3.5+ icons use to be referred as "glowicons" because they are done in that style. Again, all this was taught to me by Master Korodny, blame him for any misinformation

Icons created for OS3.5+, won't work, just as Frog sez.
Akira is offline  
Old 17 August 2002, 02:39   #4
Frog
Junior Member

Frog's Avatar
 
Join Date: Aug 2001
Location: France
Posts: 1,341
@Akira : True. As the unregistered user seems to be neophyte into Icon stuff, i did not wish to go into details which could have lent to confusion.


Anyway it's quite simple, PygmIcons available on download page which need OS3.5+ are comment as (OS3.5+) all others can be run using NewIcons only. ROMicon need a ROMicon palette (16 colors). You must set and lock your palette with a tool such as FullPalette or use the great Scalos.
A ROMIcon palette can be found at Codetapper's site : http://members.tripod.com/whdload/icons.html ; you need a painter tool to load the palette then simply re-copy them to FullPalette or Scalos Palette.

Hope it's clear and that it's not too confused now
Frog is offline  
Old 17 August 2002, 03:26   #5
Unregistered
 
Posts: n/a
sort of given up

newicons needs classact and I think classact needs 3.5
arrgh
 
Old 17 August 2002, 03:30   #6
Ryan_clemens
Gold Member
 
Join Date: Apr 2002
Location: New Zealand
Age: 42
Posts: 67
ahh

no that wasnt right classact was not freeware.. that was what I meant. any way of getting nice icons without having to convert or run os 3.5.

Last edited by Ryan_clemens; 17 August 2002 at 03:37.
Ryan_clemens is offline  
Old 17 August 2002, 03:31   #7
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,517
NewIcons DOES NOT need Classact, and Classact runs under 3.0 anyway.,

Where did you get that NI needs Classact? Classact is a GUI gadgets library or something like that, NI is just a patch you load, it has no GUI so it does not need Classact!

Did you look for the correct file? Please read Newicons46's readme:
http://wuarchive.wustl.edu/aminet/ut...Icons46.readme

Thsi is the file you need:
http://wuarchive.wustl.edu/aminet/ut...NewIcons46.lha

Last time I make a search for someone else
Akira is offline  
Old 17 August 2002, 03:33   #8
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,517
Nope, you can use Classact without paying. AWeb-II uses Classact and I did not have to pay squat to use it. You have to pay if you want to use certain features that you don't need when Classact is needed as a complimentary package to some other program you downloaded.

Anyway, you DON'T need it for NI.
Akira is offline  
Old 17 August 2002, 04:16   #9
Frog
Junior Member

Frog's Avatar
 
Join Date: Aug 2001
Location: France
Posts: 1,341
Re: ahh

Quote:
Originally posted by Ryan_clemens
any way of getting nice icons without having to convert or run os 3.5.
Just install NewIcons46, stay on aminet and enjoy the huge colly.
You can also bought GlowIcon collection 1 or 2 CD (icons are stored in NewIcons and OS3.5+ format)
For WHDLoad icons go to http://download.abime.net , OS3.5+ owner http://www.amigagames.com
(most WHDLoad coders support NewIcons, OS3.5+ icons at least)

And finally if you don't find your happiness do your own.
More info to http://zap.to/action

@Unregistered
I think you confuse with ClassAction.
Frog is offline  
Old 17 August 2002, 04:32   #10
Ryan_clemens
Gold Member
 
Join Date: Apr 2002
Location: New Zealand
Age: 42
Posts: 67
told ya

says I need classact 2.0 tells me to obtain the latest classact classes at www.finale-dev.com

would post the picture but dont really know how have always attached and they show but it didnt this time, and I dont know how to use the img code to put one in.
Ryan_clemens is offline  
Old 17 August 2002, 05:44   #11
Frog
Junior Member

Frog's Avatar
 
Join Date: Aug 2001
Location: France
Posts: 1,341
keep cool

If i could give you an advice. If you search for something then first go to aminet http://www.aminet.net
then you could easily find ClassAct2Demo.

Anyway i just read the install script and normally you can continue to install NI even without ClassAct as Akira told you before.
Frog is offline  
Old 17 August 2002, 06:39   #12
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,517
Quote:
Originally posted by Frog
Anyway i just read the install script and normally you can continue to install NI even without ClassAct as Akira told you before.
Yeah, I'm telling you, you DON'T NEED CLASSACT to run the NewIcons patch.

Man, I even pointed you to the readme... NOWEHERE in it says that you NEED Classact.

psss
Akira is offline  
Old 18 August 2002, 01:59   #13
Ryan_clemens
Gold Member
 
Join Date: Apr 2002
Location: New Zealand
Age: 42
Posts: 67
hmm

all I see is a proceed box, and that kicks me out of the install.
sad, i'll download the demo of classact that I don't need.
Ryan_clemens is offline  
Old 18 August 2002, 04:48   #14
Ryan_clemens
Gold Member
 
Join Date: Apr 2002
Location: New Zealand
Age: 42
Posts: 67
games

I have come across some games that are packed with xpk and I get an error saying xpkmasterlibrary version 4 not found, I have downloaded xpk user.lha from http://www.dstoecker.de/xpkmaster.html
will this allow me to read these files or do I need something else?
Ryan_clemens is offline  
Old 18 August 2002, 14:00   #15
Frog
Junior Member

Frog's Avatar
 
Join Date: Aug 2001
Location: France
Posts: 1,341
It could be interesting if before posting such a thread you test by yourself if the game now works or not.
Well... it could be an idea also do download XFDmaster and XADmaster also available on the same page, both could be useful for later use.
On the XADmaster page there's a tool called Voodoo-X, it's a really great tool to look inside archive file, adf etc...

Another solution if you don't want to install your wb from scratch is to get Bloowych's one available on http://download.abime.net
Frog is offline  
Old 19 August 2002, 01:31   #16
Ryan_clemens
Gold Member
 
Join Date: Apr 2002
Location: New Zealand
Age: 42
Posts: 67
well

I pretty much knew if was not going to work before I installed it and wanted some knowledgeable answers and did consider not posting that question. As it turned out I did install it myself but backup up my workbench before I did. also another reason I did not want to install it, I did not want to mess up my clean workbench.
I installed the classact demo and newicons installed fine.
only thing is there seems to be no easy way to choose icons or see what they are or even find them!
Anyway I did not like the icons for folders in newicons.. much too large but newicon icons are incredible. pity workbench looks so crap.

after installing xpk_user I do not get the library not found error message but the game will still not run.. is there a dos util or amiga that I can use to uncompress these files to standard adf?

Read a little about Bloodwych's workbench.. and it looks great
thankx frog I'll check it out. I never got into the amiga this much when we had a working one.

Last edited by Ryan_clemens; 21 August 2002 at 01:52.
Ryan_clemens is offline  
Old 19 August 2002, 15:31   #17
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,517
Re: well

Quote:
Originally posted by Ryan_clemens
Workbench really is quite a mess of an OS, why not a properities for the icon.. jeez preview please... stupid.
oh PLEASE, have you an idea of what you just said? AmigaOS is one of, if not THE, most tidy OSes ever.

Icons do have properties, just seems like your lack of knowledge of Workbench usage makes you say things without thinking.

Now you winded me up
Akira is offline  
Old 19 August 2002, 17:31   #18
Twistin'Ghost
Give up the ghost
 
Join Date: Apr 2001
Location: U$A
Age: 30
Posts: 4,662
I had a very similar response myself, but for some reason just bailed on it and didn't hit the Submit Reply button. A truly remarkable statement about WB.
Twistin'Ghost is offline  
Old 19 August 2002, 22:08   #19
Akira
Black Lives Matter

Akira's Avatar
 
Join Date: May 2001
Location: New York
Posts: 19,517
We did the tag team move again Twist
Akira is offline  
Old 20 August 2002, 09:14   #20
Twistin'Ghost
Give up the ghost
 
Join Date: Apr 2001
Location: U$A
Age: 30
Posts: 4,662
Yeah, we seem to be doing this a lot lately. What the heck...keeps things interesting. Although it's hard to imagine me missing any opportunity to rant!
Twistin'Ghost is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Glowicons+KS 3.1, OS 3.1, no scalos-possible? stefcep2 project.ClassicWB 2 16 June 2011 10:53
Good GlowIcons like that of OS 3.9 Leandro Jardim support.Apps 9 26 August 2010 02:17
Searching for full GlowIcons package, please help! Cammy request.Other 30 17 April 2009 02:08
Changing OS3.5/3.9 GlowIcons into NewIcons woody.cool support.Other 2 11 December 2008 14:11
Looking for the Cologne'99 GlowIcons FIXED CDrom. Smiley MarketPlace 0 23 August 2006 00:02

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 01:16.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.
Page generated in 0.14077 seconds with 13 queries